user_utilisateur_index:
    path: /
    defaults:
      _controller: UserBundle:Default:index
      filtre_active: true

user_utilisateur_index_desactive:
    path: /index_desactive
    defaults:
      _controller: UserBundle:Default:index
      filtre_active: false

user_utilisateur_show:
  path: /show/{id}
  defaults: { _controller: UserBundle:Default:show }

user_utilisateur_edit:
  path: /edit/{id}
  defaults: { _controller: UserBundle:Default:edit }

user_utilisateur_active:
    path: /active/{id}
    defaults: { _controller: UserBundle:Default:active }

user_utilisateur_import:
    path: /import
    defaults: { _controller: UserBundle:Default:import }

user_utilisateur_resend_confirm:
    path: /resend-confirmation/{id}
    defaults: { _controller: UserBundle:Default:resend }

user_utilisateur_resend_confirm_massaction:
    path: /resend-confirmation-massaction
    defaults: { _controller: UserBundle:Default:resendMass }

#TODO est-ce toujours d'actualité ?
user_save:
    path: /import/{fichier}
    defaults: { _controller: UserBundle:Default:save }

user_utilisateur_index_json:
    path: /index_json
    defaults: { _controller: UserBundle:Default:jsonlist }

user_utilisateur_edit_password:
  path:     /{id}/edit_password
  defaults: { _controller: "UserBundle:Default:editpassword" }
  methods:  [GET, POST]

user_utilisateur_confirmed:
    path: /confirmed-account
    defaults: { _controller: UserBundle:Registration:confirmed }